<!DOCTYPE html>
<html lang="en" class="overlay">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="icon" href="https://www.idexo.com.br/wp-content/uploads/2017/09/cropped-favicon-32x32.png" sizes="32x32">
    <link rel="icon" href="https://www.idexo.com.br/wp-content/uploads/2017/09/cropped-favicon-192x192.png" sizes="192x192">
    <link rel="apple-touch-icon-precomposed" href="https://www.idexo.com.br/wp-content/uploads/2017/09/cropped-favicon-180x180.png">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">

    <title>iDEXO Team / Desafio FrontEnd</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
  </body>
</html>
